"PBVideoEffectString1" = "光隧道";
"PBVideoEffectString2" = "鱼眼";
"PBVideoEffectString3" = "拉伸";
"PBVideoEffectString4" = "挤压";
"PBVideoEffectString5" = "一般";
"PBVideoEffectString6" = "镜像";
"PBVideoEffectString7" = "隆起";
"PBVideoEffectString8" = "凹痕";
"PBVideoEffectString9" = "旋转扭曲";
